[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: lib64



On Tuesday 28 July 2009 10:17:12 am Patrick Dupre wrote:
> Hello,
>
> Trying to load acroread, I get an error:
> /opt/Adobe/Reader9/Reader/intellinux/bin/acroread: error while loading
> shared libraries: libxml2.so.2: cannot open shared object file: No such
> file or directory
>
> libxml2 is really installed, but libxml2.so in in /usr/lib64 and
> propably not in /usr/lib where it expected.
>
> How do I fix this problem ?
>
> Thank.
adobe acrobat is 32 bit only last i looked. i would question why you need it 
since ive found the opensource versions to be much more stable and just as 
feature complete.   but to fix your issue you need the 32 bit versions of the 
needed libraries installed.

Dennis

Attachment: signature.asc
Description: This is a digitally signed message part.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]